<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.freeform/1">
<module_version install_time="1165464585656" last="true" origin="installer" specification_version="1.5.22">
<file crc="3966160341" name="config/Modules/org-netbeans-modules-java-freeform.xml"/>
<file crc="4023787328" name="modules/locale/org-netbeans-modules-java-freeform_ja.jar"/>
<file crc="1973770392" name="modules/locale/org-netbeans-modules-java-freeform_pt_BR.jar"/>
<file crc="4078808165" name="modules/locale/org-netbeans-modules-java-freeform_zh_CN.jar"/>
<file crc="3377374538" name="modules/org-netbeans-modules-java-freeform.jar"/>
</module_version>
</module>
